* {
  padding: 0;
  box-sizing: border-box;
  margin: 0;
}

body {
  background-color: black;
  font-family: 'Poiret One', sans-serif;
  font-weight: 600;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

main {
  padding-bottom: 2em;
  background-color: white;
}

.bottom-flex {
  display: flex;
  justify-content: space-between;
  color: white;
  padding-top: 0.5em;
  font-size: 1.4em;
  padding: 0.5em;
}

.fa-instagram {
  padding-left: 0.2em;
  padding-right: 0.2em;
}

.right {
  color: white;
  text-align: center;
}

.title {
  display: flex;
  justify-content: end;
  align-items: center;
  height: 4.5em;
  font-weight: lighter;
  font-size: 2em;
  font-family: 'Qwitcher Grypen', cursive;
  font-style: normal;
  color: #b8860b;
  background-color: rgba(250, 250, 250, 1);
  border: 3px solid #b8860b;
  margin: auto;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.flex {
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.1em;
  line-height: 0.8;
  width: 100%;
  height: 4em;
}

.flex h1 {
  background-color: rgba(250, 250, 250, 0);
  margin: 0;
  text-align: center;
}

#logo {
  border: 0.5px solid white;
}

.sbh-logo {
  display: table-cell;
  position: relative;
  width: 100vw;
  height: 3.7em;
  background-color: rgba(0, 0, 0, 0);
}

.sbh-logo img {
  width: 80px;
  display: block;
  position: absolute;
  top: -1em;
  left: 50%;
  transform: translateX(-50%);
}

.nav {
  background-color: black;
  color: white;
  font-size: 1.5em;
  font-family: 'Poiret One', sans-serif;
  font-weight: 800;
  font-style: normal;
  position: relative;
}
.nav.hidden-burger-menu {
  display: flex;
  justify-content: center;
  padding-bottom: 0.5em;
}

#burger-menu {
  text-align: center;
  font-size: 1.2em;
  cursor: pointer;
  color: rgb(250, 248, 248);
  height: 1.5em;
  padding-bottom: 0.3em;
  padding-top: 0.2em;
}

.hideMenu {
  display: none;
}

.nav-labels {
  width: 100%;
  height: 240px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
  position: absolute;
  z-index: 1000;
  background-color: black;
}
.nav-labels li {
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 2.5em;
  border: 2.5px solid rgba(250, 250, 250, 0.1);
}

a {
  color: white;
}

a:hover {
  color: #b8860b;
}

h2 {
  font-size: 1, 2em;
  font-weight: bold;
  padding-top: 0;
}

p {
  font-size: 0.9em;
}
/* //home */
.container {
  width: 100vw;
  font-family: 'Poiret One', sans-serif;
  color: black;
}
.wrapper {
  margin: auto;
  height: auto;
  padding-left: 2em;
  padding-right: 2em;
}
.flex-bckgrd {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  /* //font-size: 1.5em; */
}
.msg-home {
  text-align: left;
  padding-top: 2em;
  padding-bottom: 1em;
}
.msg-home h2 {
  padding-bottom: 0.5em;
}

.msg-home p {
  padding-bottom: 0.5em;
}

.home-pic {
  padding-bottom: 1em;
}
.home-pic img {
  border-radius: 10px;
}

.models-pic {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  padding-left: 0.4em;
  gap: 0.5em;
}
.models-pic img {
  border-radius: 15px;
  box-shadow: 1px 5px 5px rgb(110, 109, 109);
  width: 40%;
  height: auto;
}

.welcome-msg {
  padding-top: 2.5em;
  padding-bottom: 1.5em;
  text-align: center;
  text-shadow: #b8860b;
  font-size: 1em;
}

.welcome-msg:hover {
  color: #b8860b;
}

.home-slides {
  display: flex;
  justify-content: space-around;
  padding-bottom: 1em;
}
.home-slides img {
  width: 24%;
  border: 1px solid white;
  border-radius: 15px;
  box-shadow: 1px 5px 5px rgb(110, 109, 109);
}

.home-pic {
  width: 100%;
  padding-top: 0.5em;
  text-align: center;
}

.home-pic img {
  width: 50%;
}

#price-message {
  font-weight: bold;
}

/* //services */
.flex-services {
  display: flex;
  flex-direction: column;
  text-align: left;
  /* //font-size: 1.5em; */
  padding-left: 1em;
  gap: 2em;
}
.flex-services h2 {
  padding-bottom: 0.5em;
  text-align: left;
}

.flex-services p {
  padding-bottom: 0.5em;
  text-align: left;
}

.service1-list {
  list-style: circle;
  text-align: left;
  font-size: 0.9em;
  padding-inline-start: 40px;
}

.msg-services {
  padding-top: 2em;
}

#sillas-relajante-mob {
  padding-bottom: 0.5em;
  padding-top: 1em;
  font-size: 0.9em;
  text-align: justify;
}

#sillas-relajante {
  display: none;
}

.hair-view img,
.unas-view img,
.estetica-view img {
  border-radius: 15px;
  width: 100%;
}

.img-hairview {
  padding-top: 1em;
}

#before-ul {
  padding-top: 0.6em;
  font-weight: bold;
}

/* // prices */
.prices {
  text-align: center;
  padding-top: 2em;
  /* //font-size: 1.4em; */
  font-weight: bold;
}
.title-prices {
  text-align: center;
  font-size: 1.4em;
  font-weight: bold;
}

.table-prices {
  line-height: 1.5em;
  width: 100%;
  table-layout: fixed;
}
td:first-child,
th:first-child {
  width: 40%;
  text-align: left;
  border-bottom: 1px solid rgb(224, 224, 224);
  padding-left: 1em;
}
td:nth-child(2),
th:nth-child(2) {
  width: 20%;
  text-align: center;
  border-bottom: 1px solid rgb(224, 224, 224);
  border-right: 1px solid rgb(224, 224, 224);
  border-left: 1px solid rgb(224, 224, 224);
}
th:nth-child(2) {
  border-top: 1px solid rgb(224, 224, 224);
}

td:first-child {
  border-left: 1px solid rgb(224, 224, 224);
}
/* Contact      */

#man,
#esthetic {
  padding-top: 1em;
  padding-bottom: 0.7em;
}

#woman {
  padding-bottom: 0.7em;
}

.flex-container {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding-bottom: 1.5em;
}

.flex-contact {
  font-size: 1.3em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2em;
}

.flex-contact p {
  padding-top: 2em;
}
.contact-table,
.prices-flex {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.table-flex {
  display: flex;
  justify-content: center;
  padding-bottom: 1em;
}

.adress {
  padding: 2em;
  font-size: 1.5em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

#tel1,
#tel2 {
  font-weight: 800;
  padding-top: 0.7em;
}

.padTop {
  padding-top: 3em;
}

.map {
  height: 450px;
  text-align: center;
}

.map iframe {
  text-align: center;
}

/* //Responsive */
@media screen and (max-width: 755px) {
  li:hover {
    background-color: rgb(54, 53, 53);
  }
}

@media screen and (min-width: 450px) {
  .title {
    font-size: 2.3em;
  }

  #burger-menu {
    padding-top: 0.1em;
    font-size: 1.7em;
  }
  .nav-labels {
    height: 10em;
  }

  .nav {
    font-size: 1.3em;
  }
  .sbh-logo {
    height: 5.3em;
  }
  .sbh-logo img {
    width: 100px;
  }

  .bottom-flex {
    font-size: 1.3em;
  }

  #personnal-data {
    padding-left: 0.8em;
  }
}

@media screen and (min-width: 756px) {
  .sous-msg-services {
    padding-top: 2em;
    width: 50%;
  }

  #sillas-relajante-mob {
    display: none;
  }

  #before-ul {
    padding-top: 0.1em;
  }

  #sillas-relajante {
    display: contents;
    font-size: 1, 1em;
    padding-top: 0, 2em;
    padding-bottom: 1em;
  }
  .title {
    font-size: 3.1em;
  }

  p {
    font-size: 1.2em;
  }

  h2 {
    padding-top: 2em;
  }

  .nav-labels {
    height: 80px;
  }
  .wrapper {
    width: 100%;
    background-color: white;
    text-align: center;
  }
  .flex-bckgrd {
    flex-direction: row;
    align-items: center;
    font-size: 1.1em;
    padding-top: 3em;
  }

  .flex-services {
    font-size: 1.1em;
    padding-top: 3em;
  }

  #services-title1 {
    padding-top: 0;
  }

  .msg-home {
    width: 50%;
    padding-top: 0;
    padding-left: 1em;
    text-align: left;
    align-self: flex-start;
  }

  .models-pic {
    display: flex;
    flex-flow: wrap;
    width: 50%;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  .models-pic img {
    width: 40%;
    height: 40%;
  }

  /* //services responsive */
  .msg-services {
    padding-top: 0;
  }
  p {
    font-size: 1.1em;
  }
  .home-pic {
    width: 100%;
    padding-top: 0.5em;
  }
  .home-pic img {
    width: 50%;
    text-align: center;
  }
  #home-title {
    padding-top: 0;
  }
  .welcome-msg {
    padding-top: 2em;
    padding-bottom: 1em;
    font-size: 1.2em;
  }

  .nav {
    font-size: 1.7em;
  }
  .nav-labels {
    width: 80%;
    flex-direction: row;
    justify-content: space-around;
    position: static;
  }
  .nav-labels li {
    width: 100%;
    text-align: center;
    height: 2em;
    border: none;
  }

  .sbh-logo {
    height: 7.7em;
  }
  .sbh-logo img {
    width: 150px;
    top: -1.5em;
  }

  #burger-menu {
    display: none;
  }

  .unas-view,
  .estetica-view {
    display: flex;
    flex-direction: row;
    gap: 2em;
  }
  .msg-services {
    width: 50%;
  }
  .msg-services img {
    width: 45%;
  }

  .service1-list {
    font-size: 1.1em;
    padding-bottom: 0.8em;
  }

  .hair-view {
    display: flex;
    flex-direction: row;
    gap: 2em;
  }
  .msg-services {
    width: 50%;
  }
  .img-hairview {
    display: flex;
    flex-direction: column;
    width: 45%;
    gap: 2.5em;
  }

  .bottom-flex {
    font-size: 1.8em;
  }

  .unas-view img,
  .estetica-view img {
    width: 45%;
    border-radius: 15px;
  }
}

@media screen and (min-width: 1024px) {
  #sillas-relajante p {
    padding-top: 6em;
  }
  .title {
    font-size: 3em;
    height: 4em;
  }

  .nav {
    font-size: 1.6em;
  }
  .nav-labels {
    width: 70%;
    height: 50px;
  }

  .sbh-logo {
    height: 7.5em;
  }
  .sbh-logo img {
    width: 150px;
  }

  .title-prices {
    text-align: center;
    font-size: 1.7em;
    font-weight: bold;
  }

  .flex-prices {
    display: flex;
    justify-content: center;
    /* //font-size: 1.5em; */
  }
  .table-prices {
    line-height: 1.5em;
    width: 60%;
    table-layout: fixed;
  }

  .table-prices td:first-child,
  .table-prices th:first-child {
    width: 40%;
    text-align: left;
    border-bottom: 1px solid rgb(224, 224, 224);
    padding-left: 1em;
  }

  .table-prices td:nth-child(2),
  .table-prices th:nth-child(2) {
    width: 20%;
    text-align: center;
    border-bottom: 1px solid rgb(224, 224, 224);
    border-right: 1px solid rgb(224, 224, 224);
    border-left: 1px solid rgb(224, 224, 224);
  }

  .table-prices th:nth-child(2) {
    border-top: 1px solid rgb(224, 224, 224);
  }

  .table-prices td:first-child {
    border-left: 1px solid rgb(224, 224, 224);
  }
}
